[DM-Sanctum UTUIDataProvider_MapInfo]
MapName=DM-Sanctum
FriendlyName=Sanctum
NumPlayers=2 to 16 players
PreviewImageMarkup=<Images:DM-Sanctum.MapPic.map-pic-dm-sanctum>
Description=A map set in an old abandoned temple.  It has gone so long without upkeep and entire tree had grown through the tiles, the grass needs cutting, and there is grass growing everywhere!  This map was created by me (Matthew Brandsema)  My email address is Xyius@yahoo.com

Thanks for playing!!
